.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.TaskInProgress
========================
    :extends:

        `vim.fault.VimFault`_

  The TaskInProgress data object type represents a fault when an operation tries to access an entity that already has another (long) operation in progress.

Attributes:

    task (`str`_)




